InfoSphere Streams Version 3.1 Fix Pack 1

Downloadable files


Abstract

Contains links to download Infosphere Streams 3.1 Fix Pack 1

Download Description

IBM® InfoSphere® Streams Version 3.1.0.1 (Version 3.1, Fix Pack 1) is available for the following product editions:

  • IBM InfoSphere Streams
  • IBM InfoSphere Streams Developer Edition
  • IBM InfoSphere Streams for Non-Production Environment (NPE)

The fix pack includes a complete version of the product.

You can use the fix pack to upgrade InfoSphere Streams Version 2.0 (all releases), Version 3.0, or Version 3.1 to Version 3.1.0.1. You can also use the fix pack to install InfoSphere Streams for the first time on the system or to install it with a different installation owner than the previous installation.

Prerequisites

For a list of fixed APARs, see the Fix List for InfoSphere Streams Version 3.1 Fix Pack 1.

For an overview of planning considerations and requirements for InfoSphere Streams, see the Planning Roadmap.

If you are running InfoSphere Streams on RHEL or CentOS and you want to upgrade the operating system from Version 5 to Version 6, see Operating system migration considerations and restrictions.

For information on gaining access to Fix Central, see Fix Central Access.

Installation Instructions

The installation instructions are provided in the the fix pack readme:

Base Edition

Readme-InfoSphereStreams.htmlReadme-InfoSphereStreams.html

Development Edition

Readme-InfoSphereStreams-DevEdition.htmlReadme-InfoSphereStreams-DevEdition.html

Non-Production Environment Edition

Readme-InfoSphereStreams-NonProdEnv.htmlReadme-InfoSphereStreams-NonProdEnv.html

Download package

Product
System hardware
Operating system
Download
InfoSphere Streams x86 (64-bit) Red Hat Enterprise Linux (RHEL) Version 5.6, or later
Community Enterprise Operating System (CentOS) Version 5.6, or later
RHEL Version 6.1, or later
CentOS Version 6.1, or later
SUSE Linux Enterprise Server (SLES) Version 11.2, or later
IBM POWER7 (64-bit) RHEL Version 6.2 or later
InfoSphere Streams Developer Edition x86 (64-bit) Red Hat Enterprise Linux (RHEL) Version 5.6, or later
Community Enterprise Operating System (CentOS) Version 5.6, or later
RHEL Version 6.1, or later
CentOS Version 6.1, or later
SUSE Linux Enterprise Server (SLES) Version 11.2, or later
IBM POWER7 (64-bit) RHEL Version 6.2 or later
InfoSphere Streams for Non-Production Environment x86 (64-bit) Red Hat Enterprise Linux (RHEL) Version 5.6, or later
Community Enterprise Operating System (CentOS) Version 5.6, or later
RHEL Version 6.1, or later
CentOS Version 6.1, or later
SUSE Linux Enterprise Server (SLES) Version 11.2, or later
IBM POWER7 (64-bit) RHEL Version 6.2 or later

Problems (APARS) fixed
IC96930, IC96804, IC96929, IC94582, IC94235, IC96793, IC96932, IC94306, IC96788, IC96805, IC96988

Rate this page:

(0 users)Average rating

Document information


More support for:

InfoSphere Streams

Software version:

3.1

Operating system(s):

Linux

Software edition:

All Editions

Reference #:

4036302

Modified date:

2013-10-29

Translate my page

Machine Translation

Content navigation